ProjectRoleQueryF7WindowTitle=\u9879\u76EE\u89D2\u8272
ProjectTypeQueryF7WindowTitle=\u9879\u76EE\u7C7B\u522B
ProjectManagementQueryF7WindowTitle=\u9879\u76EE\u7BA1\u7406
MemberManagementQueryF7WindowTitle=\u9879\u76EE\u6210\u5458\u7BA1\u7406
WorkHoursReportQueryF7WindowTitle=\u9879\u76EE\u5DE5\u65F6\u586B\u62A5
EmployeeQueryF7WindowTitle=\u5458\u5DE5
ProjectQueryF7WindowTitle=\u9879\u76EE
TypeQueryF7WindowTitle=\u7C7B\u522B
ProjectChangeQueryF7WindowTitle=\u9879\u76EE\u53D8\u66F4
